diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NP.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NP.rdf
index 05ebffc..18740e8 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NP.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NP.rdf
@@ -120,8 +120,8 @@
       <rdfs:label>Province 1</rdfs:label>
       <skos:definition>The province of Province 1 in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Province 1</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Pradesh 1</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Province 1</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Pradesh 1</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -151,8 +151,8 @@
       <rdfs:label>Province 2</rdfs:label>
       <skos:definition>The province of Province 2 in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Province 2</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Pradesh 2</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Province 2</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Pradesh 2</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -182,8 +182,8 @@
       <rdfs:label>Province 3</rdfs:label>
       <skos:definition>The province of Province 3 in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Province 3</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Pradesh 3</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Province 3</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Pradesh 3</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -213,8 +213,8 @@
       <rdfs:label>Gandaki</rdfs:label>
       <skos:definition>The province of Gandaki in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gandaki</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Gandaki</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gandaki</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Gandaki</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -244,8 +244,8 @@
       <rdfs:label>Province 5</rdfs:label>
       <skos:definition>The province of Province 5 in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Province 5</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Pradesh 5</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Province 5</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Pradesh 5</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -275,8 +275,8 @@
       <rdfs:label>Karnali</rdfs:label>
       <skos:definition>The province of Karnali in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Karnali</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Karnali</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Karnali</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Karnali</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -306,8 +306,8 @@
       <rdfs:label>Province 7</rdfs:label>
       <skos:definition>The province of Province 7 in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Province 7</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Pradesh 7</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Province 7</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Pradesh 7</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -337,8 +337,8 @@
       <rdfs:label>Mid Western</rdfs:label>
       <skos:definition>The development region of Mid Western in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Madhya Pashchimanchal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mid Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Madhya Pashchimanchal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mid Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;DevelopmentRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -366,7 +366,7 @@
       <rdfs:label>Bheri</rdfs:label>
       <skos:definition>The zone of Bheri in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;MidWestern"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Bheri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Bheri</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -396,7 +396,7 @@
       <rdfs:label>Karnali</rdfs:label>
       <skos:definition>The zone of Karnali in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;MidWestern"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Karnali</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Karnali</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -426,7 +426,7 @@
       <rdfs:label>Rapti</rdfs:label>
       <skos:definition>The zone of Rapti in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;MidWestern"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Rapti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Rapti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -458,8 +458,8 @@
       <rdfs:label>Western</rdfs:label>
       <skos:definition>The development region of Western in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Pashchimanchal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Pashchimanchal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;DevelopmentRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -487,7 +487,7 @@
       <rdfs:label>Gandaki</rdfs:label>
       <skos:definition>The zone of Gandaki in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;Western"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Gandaki</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Gandaki</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -517,7 +517,7 @@
       <rdfs:label>Lumbini</rdfs:label>
       <skos:definition>The zone of Lumbini in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;Western"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Lumbini</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Lumbini</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -547,7 +547,7 @@
       <rdfs:label>Dhawalagiri</rdfs:label>
       <skos:definition>The zone of Dhawalagiri in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;Western"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Dhawalagiri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Dhawalagiri</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -579,8 +579,8 @@
       <rdfs:label>Eastern</rdfs:label>
       <skos:definition>The development region of Eastern in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Purwanchal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Purwanchal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;DevelopmentRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -608,7 +608,7 @@
       <rdfs:label>Mechi</rdfs:label>
       <skos:definition>The zone of Mechi in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;Eastern"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Mechi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Mechi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -638,7 +638,7 @@
       <rdfs:label>Kosi</rdfs:label>
       <skos:definition>The zone of Kosi in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;Eastern"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Kosi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Kosi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -668,7 +668,7 @@
       <rdfs:label>Sagarmatha</rdfs:label>
       <skos:definition>The zone of Sagarmatha in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;Eastern"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Sagarmatha</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Sagarmatha</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -700,8 +700,8 @@
       <rdfs:label>Far Western</rdfs:label>
       <skos:definition>The development region of Far Western in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Sudur Pashchimanchal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Far Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Sudur Pashchimanchal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Far Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;DevelopmentRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -729,7 +729,7 @@
       <rdfs:label>Seti</rdfs:label>
       <skos:definition>The zone of Seti in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;FarWestern"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Seti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Seti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -759,7 +759,7 @@
       <rdfs:label>Mahakali</rdfs:label>
       <skos:definition>The zone of Mahakali in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;FarWestern"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Mahakali</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Mahakali</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -791,8 +791,8 @@
       <rdfs:label>Central</rdfs:label>
       <skos:definition>The development region of Central in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nepal"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Madhyamanchal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Madhyamanchal</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;DevelopmentRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -820,7 +820,7 @@
       <rdfs:label>Janakpur</rdfs:label>
       <skos:definition>The zone of Janakpur in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;Central"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Janakpur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Janakpur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -850,7 +850,7 @@
       <rdfs:label>Narayani</rdfs:label>
       <skos:definition>The zone of Narayani in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;Central"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Narayani</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Narayani</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
@@ -880,7 +880,7 @@
       <rdfs:label>Bagmati</rdfs:label>
       <skos:definition>The zone of Bagmati in the country of Nepal</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-np;Central"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Bagmati</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Bagmati</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-np;Zone"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-np;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NR.rdf
index 8aa5798..f87d9ec 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NR.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Anabar</rdfs:label>
       <skos:definition>The district of Anabar in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Anabar</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Anabar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Anabar</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Anabar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Anibare</rdfs:label>
       <skos:definition>The district of Anibare in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Anibare</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Anibare</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Anibare</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Anibare</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Aiwo</rdfs:label>
       <skos:definition>The district of Aiwo in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Aiwo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Aiwo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Aiwo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Aiwo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Anetan</rdfs:label>
       <skos:definition>The district of Anetan in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Anetan</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Anetan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Anetan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Anetan</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>Denigomodu</rdfs:label>
       <skos:definition>The district of Denigomodu in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Denigomodu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Denigomodu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Denigomodu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Denigomodu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>Ijuw</rdfs:label>
       <skos:definition>The district of Ijuw in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Ijuw</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ijuw</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Ijuw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ijuw</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -292,8 +292,8 @@
       <rdfs:label>Ewa</rdfs:label>
       <skos:definition>The district of Ewa in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Ewa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ewa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Ewa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ewa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -323,8 +323,8 @@
       <rdfs:label>Nibok</rdfs:label>
       <skos:definition>The district of Nibok in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Nibok</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nibok</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Nibok</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nibok</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -354,8 +354,8 @@
       <rdfs:label>Yaren</rdfs:label>
       <skos:definition>The district of Yaren in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Yaren</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Yaren</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Yaren</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Yaren</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -385,8 +385,8 @@
       <rdfs:label>Buada</rdfs:label>
       <skos:definition>The district of Buada in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Buada</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buada</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Buada</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Buada</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -416,8 +416,8 @@
       <rdfs:label>Uaboe</rdfs:label>
       <skos:definition>The district of Uaboe in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Uaboe</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Uaboe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Uaboe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Uaboe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -447,8 +447,8 @@
       <rdfs:label>Baitsi</rdfs:label>
       <skos:definition>The district of Baitsi in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Baitsi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Baitsi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Baitsi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Baitsi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -478,8 +478,8 @@
       <rdfs:label>Boe</rdfs:label>
       <skos:definition>The district of Boe in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Boe</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Boe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Boe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Boe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
@@ -509,8 +509,8 @@
       <rdfs:label>Meneng</rdfs:label>
       <skos:definition>The district of Meneng in the country of Nauru</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Nauru"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Meneng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Meneng</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Meneng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Meneng</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-nr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nr;"/>
    </owl:NamedIndividual>
